<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bab345ec2756eb536755336f65488d92">
  <dict>
    <!--2021-10-09 11:02:11.000-->
    <int key="num_match">7</int>
    <!--2021-10-09 11:02:11.000-->
    <string key="virtualnet_operatorname">Cubemobile</string>
    <!--2021-10-09 11:02:11.000-->
    <string key="voicemail_carrier">Cubemobile_CH</string>
    <!--2021-10-09 11:02:11.000-->
    <string key="voicemail_number">41779000121</string>
    <!--2021-10-09 11:02:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
